Subject: Tähtaja andmise tühistamine tsiviilasjas nr 2-25-21058
From: "Berit Pool - TMK" <[email-masked]>
To: "Konkurentsiamet Info - KA" <[email-masked]>
Date: Mon, 22 Jun 2026 15:17:10 +0300

Tere

Palun jätta tähelepanuta Tartu Maakohtu 22.06.2026 saadetud tähtaja andmise 
kiri tsiviilasjas nr 2-25-21058, kuna deposiit on tasutud võlausaldaja 
poolt.

Lugupidamisega

Berit Pool
juhtiv kohtuistungi sekretär
Tartu Maakohus

Konfidentsiaalsusmärge:
Selles e-kirjas sisalduv teave ja võimalikud manused on mõeldud ametialaseks 
kasutamiseks ning seda võivad kasutada vaid e-kirja adressaadid. E-kirjas 
sisalduvat teavet ei tohi ilma saatja selgelt väljendatud loata edasi saata 
ega mistahes viisil kõrvalistele isikutele avaldada.
Juhul, kui Te olete saanud käesoleva e-kirja eksituse tõttu, teavitage 
sellest kohe saatjat ning kustutage e-kiri oma arvutisüsteemist.